def ReloadAll():
	for x in [ "P4Prefs", "P4Dialogs", "P4", "P4Custom", "P4Log", "Perforce" ]:
		y=__import__(x)
		reload(y)
	print "All Perforce Modules are now reloaded."
ReloadAll()
#import P4Prefs
# P4Prefs.TEST=1



